Subject: [PATCH] ARM: dts: am437x-gp-evm: add DT nodes for ov2659 sensor

From: [email-masked] (Tony Lindgren)
Date: Mon, 16 Mar 2015 19:23:44 -0700

* Lad, Prabhakar <[email-masked]> [150316 18:20]:
> Hi Tony,
> 
> On Mon, Mar 16, 2015 at 10:17 PM, Tony Lindgren <[email-masked]> wrote:
> > * Lad Prabhakar <[email-masked]> [150312 16:38]:
> >> From: "Lad, Prabhakar" <[email-masked]>
> >>
> >> this patch does the following:
> >> 1: adds DT node for fixed oscillator.
> >> 2: adds DT node entries for ov2659 sensor
> >> 3: adds remote-endpoint entry for VPFE.
> >>
> >> Signed-off-by: Lad, Prabhakar <[email-masked]>
> >
> > Applying into omap-for-v4.1/dt thanks.
> >
> I would like to get this one in via media tree to avoid dependency
> as I am still waiting for Acks from DT maintainers for the sensor
> driver.

OK dropping it.
 
> If I can get your Ack on this I'll queue it up along with sensor
> driver via media tree.

Sorry the chances are too big for pointless merge conflicts with
these files with constant patching going on.

Please just resend this patch alone again to me later on once the
driver changes are merged into Linux next and on their way to the
mainline kernel.

Regards,

Tony